/*
File:			custom.css
Description:	Custom styles for Thesis
Author:			U4EA Design ( http://u4eadesign.com )

Colors:			Body text:	#4d4d4f
				Headline:	#333132
				Dark Blue:	#223F70
				Light Blue:	#c7dff4
				Light Gray:	#DCDDDE
				Dark Gray:	#636466
				Maroon:		#871d27
				Yellow:		#f0a92f
*/

/* Style Resets */
@import url(http://reset5.googlecode.com/hg/reset.css);
#header #logo {line-height:1; font-size:100%; color:#4d4d4f; font-weight:normal;}
#logo, #logo a {color:#4d4d4f;}
a img {border:none;}
input[type="submit"] {margin:0; padding:6px 5px 4px 5px !important;}
.menu, .menu a, .menu li ul {border:0 none transparent;}
abbr {border:none; cursor:default; letter-spacing:normal;}

/* Custom Styles for TCA */
a, a:link, h2 a:link, a:current, a:selected {color:#223F70; text-decoration:none; font-weight:inherit;}
a:hover, h2 a:hover, #logo a:hover {color:#223F70; text-decoration:underline;}

body {background-color:#223f70; font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; color:#4d4d4f;}
	#container {background:url(/images/bg.jpg) no-repeat top; width:1100px; min-height:700px; margin:0 auto; padding-top:25px;}
		#page {width:1000px; margin:0 auto 25px; padding:0; background:url(/images/page-bg.jpg) no-repeat top #FFFFFF; border:1px solid #dcddde; -webkit-box-shadow:0 0 20px #000000; box-shadow:0 0 20px #000000;}
		
/* Header */
#header {border:0px; padding:40px 0 15px 15px; clear:both;}
	#tca-header {display:table;}
		#header #logo {display:table-cell; width:454px; padding-right:195px;}
		#searchform {display:table-cell; width:400px; vertical-align:bottom; padding-right:15px;}
			.search_form {display:block;}
				.search_form p {}
					.search_form .submitbutton {float:left; width:81px; border:1px solid #871D27; background:#223F70; color:#FFFFFF; font-size:12px; text-transform:uppercase; letter-spacing:1px;}
					.search_form .text_input {float:right; width:220px; margin-left:7px; padding:5px; border:1px solid #636466; background:#FFFFFF; color:#4d4d4f; font-size:12px;}

/* Primary Nav Menu */		
ul.menu {border-top:1px solid #223f70; border-bottom:5px solid #223f70; height:31px; background:url(/images/nav-bg.png) repeat-x; padding-top:6px;}
	.menu {position:relative; list-style:none; z-index:50;}
	.menu, .menu a, .menu li ul {border-style:solid; border-color:#DCDDDE;}
		.menu li {margin:0; float:left; position:relative;}
		.menu a {font-size:12px; line-height:1; padding:7px 15px; letter-spacing:normal; text-transform:uppercase; display:block;}
		.menu li ul {margin:0; background:#871D27;}
			.menu ul, .menu ul li {width:222px;}
			.menu li ul {border-top:1px solid #c7dff4; border-bottom:none; list-style:none; position:absolute; visibility:hidden; z-index:110;}
				.menu ul li {clear:both; border-bottom:1px solid #c7dff4;}
				.menu ul a {width:190px;}
				.menu ul ul {position:absolute; top:0;}
	.menu a, .menu .current ul a {background:none; color:#DCDDDE; border-right:1px solid #DCDDDE;}
		.menu a:hover, .menu .current ul a:hover, .menu .current-parent a:hover {color:#DCDDDE; background:url(/images/nav-selected.png) repeat-x;}
	.menu .current a {border-bottom-color:#DCDDDE;}
	.menu .current a, .menu .current a:hover {color:#DCDDDE; background:url(/images/nav-selected.png) repeat-x;}
	.menu ul .current a, .menu .current ul a {border-bottom-color:#DCDDDE;}
	.menu .current-parent > a {color:#DCDDDE; background:url(/images/nav-selected.png) repeat-x;}
	.menu .current > a {cursor:text;}
		
		.menu li:hover ul, .menu a:hover ul, .menu :hover ul :hover ul, .menu :hover ul :hover ul :hover ul {visibility:visible;}
		.menu li:hover ul, .menu a:hover ul {left:-1px;}
		.menu :hover ul ul, .menu :hover ul :hover ul ul {visibility:hidden;}
	.menu table {position:absolute; left:0; border-collapse:collapse;}
	.menu table table {top:0 !important;}

/* Content Box */
#content_box {width:1000px; display:table; float:none;}

/* Content */
h1, h2, h3, h4, h5, h6 {color:#4d4d4f; font-weight:normal; line-height:1;}
#content {width:715px; display:table-cell; float:right;}
	.post_box, .teasers_box, .full_width #content_box .page {margin:0;}
	.post_box {padding:10px 25px 0 0;}
		.headline_area {margin-bottom:8px;}
			.headline_area h1 {font-size:38px; line-height:1; color:#333132; letter-spacing:-1px;}
			.headline_area h2 {font-size:30px; line-height:1; color:#333132; letter-spacing:-1px;}
			.headline_area .headline_meta {font-size:12px; line-height:17px; font-style:normal; padding-top:2px; text-transform:uppercase; color:#871d27;}
			.headline_area .headline_meta .published {color:#871d27;}
			.headline_area .headline_meta abbr {border:none; cursor:default; letter-spacing:normal;}
		.format_text {font-size:12px; line-height:17px;}
			.format_text a {text-decoration:none; color:#223F70;}
			.format_text a:hover {text-decoration:underline; color:#223F70;}
			.format_text p {margin-bottom:10px;}
			.format_text ul {margin-left:25px; list-style:; list-style-position:outside;}
			.format_text ol {margin:0; list-style:decimal; list-style-position:outside;}
			.format_text blockquote {margin:0 0 10px 30px; padding-left:15px; padding-right:35px;}
			.format_text h1 {font-size:28px; line-height:35px; margin:0 0 15px 0;}
			.format_text h2 {font-size:20px; line-height:23px; margin:10px 0 5px 0; text-transform:uppercase; font-weight:bold;}
			.format_text h3 {font-size:16px; line-height:18px; margin:12px 0 5px 0; font-weight:bold;}
			.format_text h4 {font-size:13px; line-height:16px; margin:15px 0 7px 0; font-weight:bold;}
			.format_text h5 {font-size:13px; line-height:16px; margin:15px 0 7px 0; font-weight:bold; text-transform:uppercase; letter-spacing:1px;}
			.format_text h6 {font-size:13px; line-height:16px; margin:15px 0 7px 0; font-weight:bold; text-transform:uppercase; letter-spacing:normal;}
			.format_text img.left, .format_text img.alignleft, .wp-caption.alignleft {margin:0 12px 12px 0;}
			.format_text img.right, .format_text img.alignright, .wp-caption.alignright {margin:0 0 12px 12px;}
			.format_text img.center, .format_text img.aligncenter, .wp-caption.aligncenter {margin:0 auto 12px auto;}
			.format_text img.block, .format_text img.alignnone, .wp-caption.alignnone {margin:0 auto 12px 0;}
			.format_text img[align="left"] {margin-right:12px; margin-bottom:12px;}
			.format_text img[align="right"] {margin-bottom:12px; margin-left:12px;}
			.format_text img[align="middle"] {margin-bottom:12px;}
			.format_text img.frame, .format_text .wp-caption {padding:7px; border-width:1px;}
			.format_text img.stack {margin-left:12px;}
			.format_text .wp-caption p {font-size:10px; line-height:13px; margin-bottom:0;}
	#archive_info {padding:15px 25px 5px 0; border-bottom:5px solid #223F70;}
		#archive_info p {font-size:14px; line-height:17px; margin-bottom:5px; letter-spacing:0; text-transform:uppercase;}
		#archive_info h1 {font-size:18px; line-height:20px; color:#871d27; font-weight:normal;}
			#archive_info h1:before {content:'"';}
			#archive_info h1:after {content:'"';}
		.prev_next {padding:15px 0; border:none; clear:both; color:#4d4d4f;}
			.prev_next p {font-size:14px; line-height:17px; margin-bottom:5px; letter-spacing:0; text-transform:uppercase;}
				.prev_next p a {text-decoration:none; color:#223F70;}
					.prev_next p a:hover {text-decoration:underline;}
			.prev_next .next {padding-right:25px;}
	.news-header {padding:10px 25px 0 0; border-bottom:5px solid #223F70;}
		.news-header h1 {font-size:38px; line-height:1; color:#333132; letter-spacing:-1px;}

/* Sidebars */
#sidebars {width:245px; margin:15px 25px 0 15px; display:table-cell; float:left;}
	#sidebar_1 {display:none;}
	#tca-sidebar {border:1px solid #223F70; padding-bottom:15px;}
		.hs {background:#f0a92f;}
		.ms {background:#223F70;}
		.df {background:#f0a92f;}
		#tca-sidebar h3 {margin:4px 0 5px 0; padding-left:12px; font-size:18px; line-height:18px; font-weight:normal; color:#333132;}
			#tca-sidebar h3 a {font-size:18px; line-height:18px; font-weight:normal;}
				.hs h3 a {color:#333132;}
				.ms h3 a {color:#FFFFFF;}
				.df h3 a {color:#333132;}
			
	.page_item {list-style-image:url(/images/li-blank.png); background-image:url(/images/li-arrow.png); background-position:0 7px; background-repeat:no-repeat; list-style-position:outside; padding:3px 0 3px 26px; border-bottom:1px solid #636466;}
	.current_page_item {background:#c7dff4; background-image:url(/images/li-arrow.png); background-repeat:no-repeat; background-position:24px 7px;}
	.current_page_parent {}
	.current_page_ancestor {background-image:url(/images/li-arrow-current.png);}
			
	/* Subnav first ul */
	#tca-sidebar ul {border-top:1px solid #636466; background:#DCDDDE;}
		#tca-sidebar ul li {background-position:12px 7px;}
			#tca-sidebar ul li a {font-size:13px; line-height:1.2; padding-right:12px; color:#223F70;}
				#tca-sidebar ul li a:hover {color:#223F70; text-decoration:underline;}
						
	/* Subnav second ul */
	#tca-sidebar ul.children {border-top:1px solid #636466; border-bottom:none; background:#FFFFFF; margin:3px 0 -3px -26px;}
		#tca-sidebar ul.children li {background-position:24px 7px; border:none; padding-left:38px; padding-right:10px;}
					
	/* Subnav third ul */
	#tca-sidebar ul.children ul.children {border-bottom:1px solid #636466; background:#f5faff; margin-left:-38px; margin-right:-10px;}
		#tca-sidebar ul.children ul.children li {background-position:36px 7px; padding-left:50px;}
		
	/* Hide nested ul */
	#tca-sidebar ul ul, #tca-sidebar .current_page_item ul ul, #tca-sidebar .current_page_ancestor ul ul, #tca-sidebar .current_page_ancestor .current_page_item ul ul, #tca-sidebar .current_page_ancestor .current_page_ancestor ul ul {display:none;}
			
	/* Display current ul and children */
	#tca-sidebar .current_page_item ul, #tca-sidebar .current_page_ancestor ul,	#tca-sidebar .current_page_ancestor .current_page_item ul,	#tca-sidebar .current_page_ancestor .current_page_ancestor ul, #tca-sidebar .current_page_ancestor .current_page_ancestor .current_page_item ul, #tca-sidebar .current_page_ancestor .current_page_ancestor .current_page_ancestor ul {display:block;}
	
	/* News Sidebar */
	.news ul li {list-style-image:url(/images/li-blank.png); background-image:url(/images/li-arrow.png); background-position:0 7px; background-repeat:no-repeat; list-style-position:outside; padding:3px 0 3px 26px; border-bottom:1px solid #636466;}
		.news ul li.current-cat {background:#c7dff4; background-image:url(/images/li-arrow.png); background-repeat:no-repeat; background-position:24px 7px;}
	
/* Custom Template for Front Page */
#choice {display:table; position: relative; width:1000px; height:144px; border-bottom:5px solid #871d27;}
#choice .banner-hs {position: absolute; top: 0; left: 0;}
#choice .banner-ms {position: absolute; top: 0; right: 0;}
#choice .hidden, #choice .widget_sp_image-description {display: none;}
	#choice-hs {display:table-cell; width:490px; text-align:left;}
	#choice-ms {display:table-cell; width:490px; text-align:right;}
#home-content {display:table; padding:15px;}
	#mediabox {display:table-cell; margin:0; width:650px;}
		#home-slideshow {position:relative; height:410px; width:650px; overflow:hidden;}
                #home-slideshow div.thumb-wrapper {height: 410px; overflow: hidden;}
                #home-slideshow div.u4easlider-caption {position: absolute; width: 590px; bottom: 15px; left: 30px;}
                #home-slideshow div.u4easlider-caption * {color: white !important; text-shadow: 0.05em 0.05em 0.1em black; font-weight: bold;}
                #home-slideshow div.u4easlider-caption h1, 
                #home-slideshow div.u4easlider-caption h2,
                #home-slideshow div.u4easlider-caption h3,
                #home-slideshow div.u4easlider-caption h4,
                #home-slideshow div.u4easlider-caption h5,
                #home-slideshow div.u4easlider-caption h6 {font-size: 30px;}
                .flex-direction-nav li .next, .flex-direction-nav li .prev {display: none;}
#recent-news {display:table-cell; width:305px; padding-left:15px; vertical-align:top;}
	#recent-news h2 {font-size:20px; line-height:21px; margin:0 0 10px 0; text-transform:capitalize; font-weight:bold; color:#223F70;}
		#recent-news h2 a {color:#223F70;}
	#recent-news h3 {font-size:14px; line-height:16px; margin:0; font-weight:bold;}
	#recent-news ul {margin:0; list-style:none; list-style-position:outside;}
		#recent-news ul li {margin-bottom:6px;}

/* Footer */
#footer {padding:15px 25px; color:#4d4d4f; border-top:5px solid #223f70; text-align:center;}
	#footer p {font-size:12px; line-height:1; text-transform:uppercase;}
		#footer a {color:#223F70; text-decoration:none; border:none;}
			#footer a:hover {color:#223F70; text-decoration:underline;}